import {postAction,downFilePost} from '@/api/manage'
const prefix = '/manager/ciop/';

//报表
let reportList = (params) => postAction(prefix + "networkPlace/list",params);
let reportDownload = (params) => downFilePost(prefix + "networkPlace/reportDownload",params);

let excelMBOut = (params) => downFilePost(prefix + "networkPlace/excelMBOut",params);
// 编辑
let modifyData = (params) => postAction(prefix + "networkPlace/updateData" , params);

//新增
let insertData = (params) => postAction(prefix + "networkPlace/insertData" , params);

//删除
let deleteId = (params) => postAction(prefix + "networkPlace/deleteId" , params);

export {
    excelMBOut,
    reportList,
    reportDownload,
    modifyData,
    insertData,
    deleteId
}
